@font-face {
    src: url('../fonts/montserrat/Montserrat-Light.otf');
    font-family: 'montserrat-light';
}
@font-face {
    src: url('../fonts/montserrat/Montserrat-Regular.ttf');
    font-family: 'montserrat-regular';
}
@font-face {
    src: url('../fonts/montserrat/Montserrat-Medium.otf');
    font-family: 'montserrat-medium';
}
@font-face {
    src: url('../fonts/montserrat/Montserrat-SemiBold.otf');
    font-family: 'montserrat-semibold';
}
@font-face {
    src: url('../fonts/montserrat/Montserrat-Bold.otf');
    font-family: 'montserrat-bold';
}
@font-face {
    src: url('../fonts/montserrat/Montserrat-Black.otf');
    font-family: 'montserrat-black';
}
body
{
    font-family: 'montserrat-regular', sans-serif !important;
    font-size: 14px;
    height: 100%;
    position: relative;
    margin: 0;
    background: #f5f5fe;
}
.navbar
{
    height: 75px;
}
section
{
    overflow-x: hidden;
}
.text-orange
{
    color: #f44715 !important;
}
.black
{
    color: #111111 !important;
}
.text-blue
{
    color: #0000a8;
}
.text-white
{
    color: #ffffff !important;
}
.section
{
    padding: 80px 0 !important;
}
.s-btn
{
    padding: 13px 30px !important;
    border-radius: 30px 0 30px 30px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif !important;
    box-shadow: 0 6px 7px -4px #00000038;
    font-size: 16px;
    text-transform: capitalize;
    min-width: 165px;
    text-decoration: none;
    line-height: 20px !important;
}
.s-btn-white
{
    background: #ffffff;
    color: #1b1b1b;
    border: none !important;
    text-decoration: none;
    transition: all .3s !important;
}
.s-btn-white:hover
 {
     background: #f25225;
     color: #ffffff;
     border: none !important;
    text-decoration: none;
    transition: all .3s !important;
    cursor: pointer;
 }
.s-btn-blue
  {
      background: #0000a8;
      color: #ffffff;
      border: none !important;
    text-decoration: none;
  }
.s-btn-blue:hover
{
    background: #1b1b1b;
    color: #ffffff;
    border: none !important;
    text-decoration: none;
    transition: all .3s !important;
    cursor: pointer;
}
.sectio-padding
{
    padding: 80px 0;
}
.text-para
{
    font-size: 14px !important;
    line-height: 24px !important;
    font-family: 'montserrat-light',SansSerif !important;
}
.section-title
{
    font-size: 38px;
    font-weight: 700;
    line-height: 46px;
    color: #1b1b1b;
}
.link-highlight {
    background: #000 !important; 
    padding: 6px 17px 8px 17px !important;
    border: 1px solid #000 !important;
    border-radius: 10px !important;
    color: #fff;
    transition: all .3s !important;
}
.link-highlight:hover {
    background: #ea2127 !important;
    padding: 6px 17px 8px 17px !important;
    border: 1px solid #ea2127 !important;
    border-radius: 10px !important;
    color: #fff;
    transition: all .3s !important;
}
.header
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #ffffff;
}
.location-btn
{
    background: #ea2127;
    border-radius: 8px !important;
    padding: 5px 18px !important;
    color: #fff;
    border: 1px solid #ea2127;
    height: 32px;
    font-size: 14px !important;
    font-family: 'montserrat-light',sans-serif;
    line-height: 21px !important;
    transition: all .3s !important;
}
.location-btn:hover
{
    background: #332f83;
    border-color: #332f83;
    transition: all .3s !important;
}
.fixed-top .navbar
{
    padding: 6px 0 !important;
    transition: all .3s !important;
}
.fixed-top
{
    /*height: 83px !important;*/
    transition: all .3s !important;
}
.navbar-brand
{
    margin-right: 0 !important;
    transition: all .3s !important;
    background: #ffffff;
}
.header
{
    transition: all .3s !important;
}
.header.fixed-top {
    background: #fff;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    transition: all .3s !important;
}

.header.fixed-top .nav-link {
    color: #555;
    transition: all .3s !important;
}

.header.fixed-top .nav-link:hover,
.header.fixed-top .nav-link:focus {
    color: #555;
    text-decoration: none;
    transition: all .3s !important;
}

.header.fixed-top .navbar-brand {
    color: #555;
    transition: all .3s !important;
}
.top-header
{
    border-bottom: 1px solid gainsboro;
    padding: 4px 15px !important;
    transition: all .3s !important;
}
.dropdown-toggle::after
{
    width: 9px;
    height: 9px;
    border-bottom: 2px solid #1b1b1b;
    border-right: 2px solid #1b1b1b;
    transform: rotate(45deg) translateY(-54%);
    transition: all .4s ease-in-out;
    transform-origin: 50% 0;
    pointer-events: none;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
}
.nav-item {
    margin-left: 30px;
}
.section-first {
    padding-top: 150px !important;
    padding-bottom: 80px !important;
}
.breadcrumb-ul
{
    list-style: none !important;
    display: inline-flex !important;
    padding-left: 0 !important;
}
.breadcrumb-ul li
{
    list-style: none !important;
    margin-right: 10px;
}
.breadcrumb-ul li a
{
    font-size: 12px !important;
    color: #1b1b1b;
    text-decoration: none !important;
    font-family: 'montserrat-medium', SansSerif;
    transition: all .3s !important;
}
.breadcrumb-ul li a.active
{
    color: #ea2127;
    transition: all .3s !important;
}
.breadcrumb-ul li a:hover
{
    font-size: 12px !important;
    text-decoration: none !important;
    color: #ea2127;
    font-family: 'montserrat-medium', SansSerif;
    transition: all .3s !important;
}
.main-title
{
    font-size: 30px;
    font-family: 'montserrat-semibold', SansSerif;
    color: #151212;
}
.main-title:before
{
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    border-radius: 12px !important;
    top: 38px;
    left: 0;
    background: #332f83;
}
.medium-title
{
    font-size: 24px;
    font-family: 'montserrat-semibold', SansSerif;
    color: #151212;
}
.medium-title:before
{
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    border-radius: 12px !important;
    top: 30px;
    left: 10px;
    background: #332f83;
}
.blue-bg
{
    background: #2b2879 !important;
}
.service-single-col
{
    min-height: 225px;
    max-height: 225px;
    border-radius: 10px ;
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
}
.mockup-section
{
    padding-top: 60px;
    padding-bottom: 0 !important;
}
.ftrs-col
{

    border-radius: 7px ;
    border-bottom: 5px solid #ea2127;
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
    padding-top: 20px !important;
    transition: all .3s !important;
}
.ftrs-col:hover.ftrs-col img
{
    position: relative;
    top: -3px;
    transition: all .3s !important;
}
.ftrs-col img
{
    min-height: 52px;
    max-height: 53px;
    margin-bottom: 7px;
    position: relative;
    top: 0;
    transition: all .3s !important;
}
.ftr-link
{
    text-decoration: none !important;
    color: #fff;
    font-size: 13px !important;
    font-family: 'montserrat-light', SansSerif;
    transition: all .3s !important;
}
.ftr-link:hover
{
    color: #acff2b;
    transition: all .3s !important;
}
.download-btn
{
    min-width: 150px !important;
    max-width: 150px !important;
}
.bg-white
{
    background: #ffffff;
}
.app-text
{
    font-size: 28px;
    font-family: 'montserrat-bold', SansSerif;
    line-height: 40px;
}
.ftr-title-col {
    display: block;
    padding: 20px 25px !important;
    font-size: 20px !important;
    font-weight: 700;
    min-height: 100px !important;
    max-height: 100px !important;
    background: gainsboro;
}
.ftr-title-col h4
{
    font-size: 20px !important;
    font-weight: 700;
    line-height: 28px !important;
    color: #ffffff;
}
.ftr-btn-col
{
    background: #010133;
    padding: 15px 25px;
}
.ftr-btn-col a
{
    color: #ffffff;
    text-decoration: none !important;
}
.ftr-btn-col-link
{
    text-decoration: none !important;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
}
.ftr-btn-col-link:hover
{
    color: #f25225;
}
.arrow-right
{
    margin-left: 5px;
    transition: all .3s !important;
}
.ftr-btn-col-link:hover .arrow-right
{
    margin-left: 9px !important;
    transition: all .3s !important;
}
.bg-lavendor
{
    background: #2f2ea6;
}
.bg-orange
{
    background: #ef4e3c;
}
.bg-pink
{
    background: #f48082;
}
.bg-yellow
 {
     background: #f0b624;
 }

.card-slider .slick-slide
{
    padding: 8px !important;
}
.card-slider .card
{
    border-radius: 3px !important;
    border: none !important;
    box-shadow: 0px 3px 7px #cacaca;
    transition: all .3s !important;
}
.card-slider .card:hover
{
    border-radius: 3px !important;
    border: 1px solid #2b2879;
    box-shadow: 0 3px 7px rgba(43, 40, 121, 0.27);
    transition: all .3s !important;
}
.card-slider .slick-slide:hover .industry-card-content {
    background: #f44715;
    transition: all .3s !important;
    color: #fff;
}
.card-img-top {
    width: 100%;
}
.industry-card-content
{
    padding: 20px 15px;
    min-height: 225px !important;
    max-height: 225px !important;
}
.industry-card-content .card-title
{
    font-size: 20px !important;
    font-weight: 600;
    text-transform: capitalize;
}
.section-industy-we-support
{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

button.slick-next.slick-arrow {
    position: absolute;
    top: -45px !important;
    right: 6px !important;
    padding: 4px 10px !important;
    font-size: 13px !important;
    font-weight: lighter;
    background: #ea2127;
    border: 1px solid #ea2127;
    margin-bottom: 5px !important;
    transition: all .3s !important;
    color: #fff;
    -webkit-text-stroke: 1px #ea2127;
}
button.slick-prev.slick-arrow {
    padding: 4px 10px !important;
    font-size: 13px !important;
    font-weight: lighter !important;
    background: #ea2127;
    border: 1px solid #ea2127;
    margin-bottom: 5px !important;
    right: 45px !important;
    position: absolute;
    transition: all .3s !important;
    top: -45px;
    color: #fff;
    -webkit-text-stroke: 1px #ea2127;
}
button.slick-next.slick-arrow:hover, button.slick-next.slick-arrow:focus
{
    outline: none;
    background: #2b2879;
    border: 1px solid #2b2879;
    transition: all .3s !important;
    -webkit-text-stroke: 1px #2b2879;
}
button.slick-prev.slick-arrow:hover, button.slick-prev.slick-arrow:focus
{
    outline: none;
    background: #2b2879;
    border: 1px solid #2b2879;
    transition: all .3s !important;
    -webkit-text-stroke: 1px #2b2879;
}
.location-modal .modal-content
{
    border-radius: 0 !important;
    border: none !important;
}
.modal-content
{
    min-height: 90vh;
    max-height: 90vh;
    overflow-y: scroll;
}
.has-search .fa-search {
    position: absolute;
    padding: 8px 12px !important;
    background: transparent;
    color: #5a7ebe;
}
.search-input
{
    border-radius: 7px !important;
    height: 40px !important;
    padding-left: 35px;
    font-size: 13px !important;
    border: 1px solid #332f822b;
    font-family: 'montserrat-light', SansSerif;
}
.location-choose-btn
{
    background: #2b2879;
    color: #fff;
    text-align: center;
    padding: 9px 20px !important;
    font-size: 15px;
    font-family: 'montserrat-light', SansSerif;
}
.current-location-pin {
    max-width: 13px !important;
    min-width: 13px !important;
    position: relative;
    top: -2px !important;
    margin-right: 3px !important;
}
.or-col
{
    background: #fff;
    position: absolute;
    top: -12px !important;
    padding: 2px 10px !important;
    left: 45%;
    color: #ea2127;
}
.search-location-a
{
    text-decoration: none !important;
    background: #fff;
    color: #1b1b1b;
    display: block;
    padding: 5px 5px !important;
    border: 1px solid #e2e2e2;
    margin-bottom: 5px;
}
.search-location-a:hover
{
    text-decoration: none !important;
    background: #ebebeb;
    color: #101010;
    display: block;
    padding: 5px 5px !important;
    border: 1px solid #e2e2e2;
    margin-bottom: 5px;
}
.location-main
{
    font-family: 'montserrat-regular', SansSerif;
    font-size: 13px;
}
.location-sub
{
    font-family: 'montserrat-light', SansSerif;
    font-size: 12px;
}
.result-title
{
    font-family: 'montserrat-regular', SansSerif;
    font-size: 14px !important;
    color: #636c72;
    border-bottom: 1px solid #e4e4e4;
}
.locaiton-tool-tip-border
{
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgb(51 47 131);
    position: absolute;
    top: -10px;
    left: 30px;
    display: block;
}
.locaiton-tool-tip
{
    box-sizing: border-box;
    position: fixed;
    z-index: 250;
    background-color: #332f83;
    border-radius: 6px;
    top: 64px;
    padding: 16px;
    width: 240px;
    margin-left: 45px;
}
.locaiton-tool-tip-title
{
    color: rgb(255, 255, 255);
    font-size: 14px;
    text-align: left;
    line-height: normal;
    font-family: 'montserrat-regular', SansSerif;
}
.locaiton-tool-tip-content {
    color: rgb(255, 255, 255);
    opacity: 0.7;
    text-align: left;
    font-size: 13px;
    line-height: normal;
    font-family: 'montserrat-light', SansSerif;
}
.location-set-lctn
{
    font-family: 'montserrat-regular', SansSerif;
    font-size: 12px;
    color: #b2ff2c;
    margin-top: 16px;
    text-align: end;
    cursor: pointer;
    margin-bottom: 0;
}











.navbar{
    /*background: #0c73cc !important;*/
    padding: 10px 0;
}

.dropdown{
    border-radius:0;
    border:0;
}
.dropdown-menu{
    background: #ffffff;
    border: 0;
    top: 80%;
    border-radius: 0 0 10px 10px;
    padding: 15px 15px;
}
.dropdown-item:hover{
    background:#fff;
    color:#b2ff2c;
    transition: all .3s !important;
}
.dropdown-menu a{
    padding: 7px 0;
    color: #1b1b1b;
    font-size: 13px !important;
    border-bottom: 1px solid #ededee;
    transition: all .3s !important;
}
.navbar .nav-item .nav-link{
    color:#1b1b1b !important;
    transition: all .3s !important;
}
.navbar .nav-item .nav-link:hover
{
    color:#ea2127 !important;
    transition: all .3s !important;
}
.navbar .nav-item .nav-link:hover .navbar .nav-item .nav-link{
    color:#ea2127 !important;

}
.h-logo
{
    min-width: 115px;
    max-width: 115px;
    transition: all .3s !important;
    margin-top: 35px;
    padding: 4px 8px 10px 8px;
}
.header.fixed-top .h-logo
{
    min-width: 100px;
    max-width: 100px;
    transition: all .3s !important;
    margin-top: 3px !important;
}
.slide-down-arrow
{
    position: absolute;
    bottom: 3%;
    left: 49.5%;
}

@media screen and (min-width: 320px) and (max-width: 768px)  {
    .header.fixed-top .h-logo
    {
        min-width: 60px;
        max-width: 60px;
        transition: all .3s !important;
        margin-top: 3px !important;
    }
    .app-text {
        font-size: 20px;
        font-family: 'montserrat-bold', SansSerif;
        line-height: 30px;
    }
    .download-btn {
        min-width: 110px !important;
        max-width: 110px !important;
    }
    .main-title:before {
        content: '';
        width: 40px;
        height: 3px;
        position: absolute;
        border-radius: 12px !important;
        top: 38px;
        left: 20px;
        background: #332f83;
    }
    .section-first {
        padding-top: 100px !important;
        padding-bottom: 40px !important;
    }
    .medium-title {
        font-size: 20px;
        font-family: 'montserrat-semibold', SansSerif;
        color: #151212;
    }
    .medium-title:before {
        content: '';
        width: 40px;
        height: 3px;
        position: absolute;
        border-radius: 12px !important;
        top: 30px;
        left: 15px;
        background: #332f83;
    }
    .main-title {
        font-size: 26px;
        font-family: 'montserrat-semibold', SansSerif;
        color: #151212;
    }
    .top-header {
        border-bottom: 1px solid gainsboro;
        font-size: 11px !important;
        padding: 4px 15px !important;
    }
    .h-logo
    {
        min-width: 65px;
        max-width: 65px;
        margin-top: 0 !important;
        padding: 0 !important;
    }
    .collapse.show {
        display: block;
        background: white;
        padding: 15px 10px !important;
    }
    .nav-item {
        margin-left: 10px;
    }
    .navbar-light .navbar-toggler {
        border-color: #ea2228;
        padding: 4px 10px !important;
        border-radius: 0 !important;
        margin-top: 10px;
        background: #ea2127;
    }
    .sectio-padding {
        padding: 60px 0;
    }
    .section-title {
        font-size: 28px;
        font-weight: 700;
        line-height: 34px;
        color: #1b1b1b;
    }
    .text-para {
        font-size: 14px !important;
        line-height: 24px !important;
    }
    .quote-section h2 {
        font-size: 24px;
        font-weight: 700;
        line-height: 36px;
        text-transform: capitalize;
    }
    .quote-section {
        background-size: cover;
        padding: 60px 0 !important;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .quote-section p {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        text-transform: capitalize;
    }
    .call-action-full-title {
        font-size: 20px !important;
        font-weight: 700 !important;
        line-height: 30px !important;
        text-align: center;
    }
    .contact-form-main-col {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 30px 30px 0 0;
        padding: 35px 15px;
    }
    .Modern-Slider .item h3 {
        font-family: 'Poppins', sans-serif !important;
        font-size: 27px;
        font-weight: 700;
        text-transform: capitalize;
        color: #FFF;
        -webkit-animation: fadeOutRight 1s both;
        animation: fadeOutRight 1s both;
        margin: 0;
        padding: 0;
        line-height: 24px;
    }
    .Modern-Slider .item h3 {
        font-family: 'Poppins', sans-serif !important;
        font-size: 27px;
        font-weight: 700;
        text-transform: capitalize;
        color: #FFF;
        -webkit-animation: fadeOutRight 1s both;
        animation: fadeOutRight 1s both;
        margin: 0;
        padding: 0;
        line-height: 24px;
    }
    .front {
        font-size: 20px !important;
        font-weight: 500 !important;
        font-family: 'Poppins', sans-serif !important;
        text-transform: capitalize;
        color: #1b1b1b !important;
        background: #ffffff;
        border: 1px dashed #1b1b1b;
        padding: 45px 40px !important;
    }
    .back {
        font-size: 14px !important;
        font-weight: 500 !important;
        font-family: 'Poppins', sans-serif !important;
        text-transform: inherit;
        background: #f7a02f;
        border: 1px solid #f7a02f;
        color: #ffffff;
        padding: 25px 20px !important;
    }
    .industry-card-content {
        padding: 20px 15px;
        min-height: inherit !important;
        max-height: inherit !important;
        height: auto;
    }
}






.scrollup {
    width: 40px;
    height: 35px;
    opacity: 1;
    position: fixed;
    bottom: 40px;
    right: 40px;
    text-indent: -9999px;
    z-index: 99;
    background: #b2ff2c;
}
.scrollup img
{
    position: absolute;
    left: 14px;
    bottom: 13px;
    width: 15px !important;
}






/* Logo Slider */
.section-partners
{
    padding: 100px 0 40px 0;
}

.slick-slide {
    margin: 0 0;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    border-radius: 5px !important;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.area-link-ul
{
    list-style: none;
    padding-left: 0 !important;
}
.area-link-ul li
{
    list-style: none;
    padding-left: 0 !important;
    padding-bottom: 10px;
}
.area-link-ul li a
{
    list-style: none;
    text-decoration: none !important;
    color: #1b1b1b;
    padding-bottom: 12px;
    transition: all .3s !important;
    letter-spacing: 0;
    font-size: 14px !important;
    font-family: 'montserrat-regular';
}
.area-link-ul li a:hover
{
    color: #332c7a;
    transition: all .3s !important;
    letter-spacing: 0.5px;
}
.area-row-ul
{
    list-style: none;
    padding-left: 0 !important;
    padding-bottom: 10px;
    display: table;
}
.area-row-ul li
{
    list-style: none;
    padding-left: 0 !important;
    padding-bottom: 10px;
    display: contents;
    line-height: 28px !important;
}
.area-row-ul li a
{
    list-style: none;
    text-decoration: none !important;
    color: #1b1b1b;
    padding-bottom: 12px;
    transition: all .3s !important;
    font-size: 14px !important;
    font-family: 'montserrat-regular';
    margin-right: 20px;
}
.area-row-ul li a:after
{
    content: '-';
    display: inline-block;
    position: relative;
    right: -10px;
    bottom: 0;
    color: #4e4e4e;
}
.area-row-ul li a:hover
{
    color: #332c7a;
    transition: all .3s !important;
}





/* footer */
.footer-top
{
    background: #ea2127;
    padding: 50px 0 !important;
}
.small-title
{
    font-size: 18px !important;
    font-family: 'montserrat-semibold',SansSerif;
}
.footer
{
    background: #12112c !important;
    padding: 70px 0 15px 0;
}
.footer-logo {
    padding: 10px 6px !important;
    background: #fff;
    border-radius: 5px !important;
    max-width: 150px;
    min-width: 150px;
}
.footer-title
{
    font-size: 18px;
    font-family: 'montserrat-semibold' !important;
    line-height: 26px;
    text-transform: uppercase;
    color: #ea2127;
    margin-bottom: 25px;
    font-weight: normal !important;
}
.footer-title:before
{
    content: '';
    width: 40px;
    height: 2px;
    position: absolute;
    border-radius: 2px !important;
    top: 28px;
    left: 15px;
    background: #b3ff2d;
}
.footer-link-ul
{
    list-style: none !important;
    padding-left: 0 !important;
}
.footer-link-ul li
{
    margin-bottom: 7px;
}
.footer-link-ul li a
{
    text-decoration: none !important;
    font-family: 'montserrat-regular' !important;
    color: #ffffff;
    transition: all .3s !important;
}
.footer-link-ul li a:hover
{
    text-decoration: none !important;
    color: #b3ff2d;
    transition: all .3s !important;
}
.social-ul
{
    list-style: none;
    display: inline-flex;
    padding-left: 0 !important;
}
.social-ul li
{
    margin-right: 20px;
}
.social-ul li a
{
    font-size: 28px;
    color: #fff;
    text-decoration: none !important;
    transition: all .3s !important;
}
.social-ul li a:hover
{
    color: #f25225;
    transition: all .3s !important;
}
.footer-end
{
    border-top: 1px solid #272625;
    padding-top: 20px !important;
}
/* footer end */
